Bug 1849 - Exiting gnome give extranneous message:
Exiting gnome give extranneous message:
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-26 19:49 EST by yngguru
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-14 14:00:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description yngguru 1999-03-26 19:49:17 EST
When exiting GNOME, the following was outputted:

sh: -c' requires an argument
Comment 1 Owen Taylor 1999-04-12 10:32:59 EDT
This was an enlightenment bug where it would set
the wrong DiscardCommand. Now fixed.

Note You need to log in before you can comment on or make changes to this bug.